UbuntuUpdates.org

Package "python-wsme"




Name: python-wsme

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Web Services Made Easy: implement multi-protocol webservices - Python 3.x

Latest version: *DELETED*
Release: bionic (18.04)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "python-wsme": https://www.ubuntuupdates.org/python-wsme



Other versions of "python-wsme" in Bionic

Repository Area Version
base main 0.9.2-0ubuntu2
base universe 0.9.2-0ubuntu2
updates main 0.9.2-0ubuntu2.18.04.1
updates universe 0.9.2-0ubuntu2.18.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2018-12-06 15:07:12 UTC
No changelog for deleted or moved packages.

Version: 0.9.2-0ubuntu2.18.04.1 2018-11-27 18:07:16 UTC

  python-wsme (0.9.2-0ubuntu2.18.04.1) bionic; urgency=medium

  * d/control: Correct dependency on python3-netaddr for python3-wsme,
    avoiding needless install of Python 2 (LP: #1805125).

 -- James Page <email address hidden> Mon, 26 Nov 2018 11:24:16 +0000

1805125 [SRU] python3-wsme incorrectly depends on python-netaddr



About   -   Send Feedback to @ubuntu_updates